#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-LxlFvsP2z8B3546MJ8G9fT
key:                  tasty-hspec-1.2.0.1-LxlFvsP2z8B3546MJ8G9fT
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  dbf16c889afd8666de9f1a6f1edc6918
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-LxlFvsP2z8B3546MJ8G9fT
depends:
    QuickCheck-2.14.2-7IscL6Ui3Th4idiIZNtA9m base-4.15.1.0
    hspec-2.9.7-JfIHhw6RnLxAeuWcLIidI3
    hspec-core-2.9.7-Cc9o8JmUwFY2WOjJDr1J3q
    tasty-1.4.2.1-KW4DwlB8z2Z8L2RVVxSEch
    tasty-quickcheck-0.10.2-8ua17u6SKrd94C5OIii1cA
    tasty-smallcheck-0.8.2-DPfrDqFWSKrAd1LZ7LQmkQ

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

